## com.baidubce.services.vod.model
Class Attributes

    java.lang.Object
      com.baidubce.services.vod.model.Attributes

    public class Attributes

extends Object

Constructor Summary
`Attributes()`

Method Summary
`String` `getDescription()`
`String` `getTitle()`
`void` `setDescription(String description)`
`void` `setTitle(String title)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Attributes

    public Attributes()

Method Detail

### getTitle

    public String getTitle()

### setTitle

    public void setTitle(String title)

### getDescription

    public String getDescription()

### setDescription

    public void setDescription(String description)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.